apiVersion: v1
kind: ServiceAccount
metadata:
  namespace: intric-production
  name: service-cms
---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  namespace: intric-production
  name: service-cms
subjects:
  - kind: ServiceAccount
    name: service-cms
    namespace: intric-production
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: namespace-admin
